.productPreview_NewsDescription{
  /* background-color: blue; */
  display:flex;
  flex-direction: column;
  height: 100%;
  width:100%;
}
.NewsDescription_header{
/* flex:1; */
height: 7vh;
display: flex;
/* background-color: blue; */
background-color: #a50000;
}
.header_back{
  flex:1.5;
  align-self: center;
  color: white;
  /* background-color: #09FF00; */
}
.header_title{
flex: 7;
margin-left:10px;
align-self: center;
color: white;
/* background-color: #835E18; */
}
.header_next{
flex:1.5;
align-self: center;
color: white;
/* background-color: #631540; */
}
.NewsDescription_content{
flex:9;
display:flex;
flex-direction: column;
background-color: white;
}
.NewsDescription_headlines{
  flex:2;
  display:flex;
  padding: 5px;
  flex-direction: column;
/* background-color: #631540; */
}
.NewsDescription_imageContainer{
  flex:3;
  /* background-color: #10A518; */
}
.NewsDescription_image{
height:20vh;
width:37.6vh;
}
.NewsDescription_description{
  /* flex:5; */
  padding:5px;
  width:240px;
  display:flex;
  flex-direction: column;
  font-size: 12px;
  /* background-color: #1E168B; */
}